<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:minHeight="70dp" >

    <LinearLayout
        android:layout_width="227dp"
        android:layout_height="match_parent"
        android:padding="10dp"
        android:background="#f4fbff"
        android:gravity="center" >

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="25sp"
            android:textColor="#5e94d5"/>
    </LinearLayout>

    <View
        android:layout_width="1dp"
        android:layout_height="match_parent"
        android:background="#dbebf7" />

    <LinearLayout
        android:layout_width="290dp"
        android:layout_height="match_parent"
         android:padding="10dp"
        android:gravity="center" >

        <TextView
            android:id="@+id/tv_content1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="hwhe"
            android:textSize="24sp" />
    </LinearLayout>

    <View
        android:layout_width="1dp"
        android:layout_height="match_parent"
        android:background="#dbebf7" />

    <LinearLayout
        android:layout_width="290dp"
        android:layout_height="match_parent"
         android:padding="10dp"
        android:gravity="center" >

        <TextView
            android:id="@+id/tv_content2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="hwhe"
            android:textSize="24sp" />
    </LinearLayout>

    <View
        android:layout_width="1dp"
        android:layout_height="match_parent"
        android:background="#dbebf7" />

    <LinearLayout
        android:layout_width="290dp"
        android:layout_height="match_parent"
        android:gravity="center"
        android:padding="10dp" >

        <TextView
            android:id="@+id/tv_content3"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="hwhe"
            android:textSize="24sp" />
    </LinearLayout>

</LinearLayout>